body {
 background-color: #FFFFFF;
 color: #00000;
 height: 100%;
 font-family: Arial, Helvetica, sans-serif;
 font-size: 95%;
}

H1 { font-size: 225%}
H2 { font-size: 175%}
H3 { font-size: 95%}
H4 { font-weight: normal}



FORM {display: inline;}


.text_block {
    clear: both;
    width:75%;
    max-width:800px;
    margin-left: auto;
    margin-right: auto;

}

@media screen and (max-width: 500px){
    .text_block {
	width:95%;
    }
}

.centered_block {
    clear: both;
    padding:8px;
    margin-left: auto;
    margin-right: auto;
    text-align:center;
}

.centered_block1 {
    clear: both;
    padding:8px;
    margin-left: auto;
    margin-right: auto;
    text-align:center;
    background-color:#EEEEEE;
}


.centered_text {
    padding:8;
    text-align:center;
}

.action_button {
    padding: 3px;
    display: inline-block;
}

@media screen and (max-width: 500px){
    .action_button {
	padding: 8px;
    }
}

#main_picture {
    max-height:80%;
    max-width:100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.blurb {
   font-style: oblique;
}

.endorser {
   margin-top:-10px;
   color: #808080;
#  text-transform: uppercase;
}

.mybutton_red {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 8px 20px;
    border: 1px solid #a12727;
    border-radius: 10px;
    background: #0077b2;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff4a4a), to(#992727));
    background: -moz-linear-gradient(top, #ff4a4a, #992727);
    background: linear-gradient(to bottom, #ff4a4a, #992727);
    text-shadow: #591717 1px 1px 1px;
    font: normal normal bold 20px arial;
    color: #ffffff;
    text-decoration: none;
}

.mybutton_red:hover,.mybutton:focus {
    background: #ff5959;
    background: -webkit-gradient(linear, left top, left bottom, from(#ff5959), to(#b62f2f));
    background: -moz-linear-gradient(top, #ff5959, #b62f2f);
    background: linear-gradient(to bottom, #ff5959, #b62f2f);
    color: #ffffff;
    text-decoration: none;
}
.mybutton_red:active {
    background: #982727;
    background: -webkit-gradient(linear, left top, left bottom, from(#982727), to(#982727));
    background: -moz-linear-gradient(top, #982727, #982727);
    background: linear-gradient(to bottom, #982727, #982727);
}




.mybutton {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 6px 15px;
    border: 1px solid #2727a1;
    border-radius: 10px;
    background: #7892c2;
    background: linear-gradient(to bottom, #7892c2 5%, #476e9e 100%);
    text-shadow: ##283966 1px 1px 1px;
    font: normal normal bold 15px arial;
    color: #ffffff;
    text-decoration: none;
}


.mybutton:hover,.mybutton:focus {
    background:linear-gradient(to bottom, #476e9e 5%, #7892c2 100%);
    background-color:#476e9e;
    color: #ffffff;
    text-decoration: none;
}
.mybutton:active {
    position:relative;
    top:1px;
}






